declare @gui_idfuncionalida as int 
SELECT @gui_idfuncionalida=[id]FROM [gui_funcionalidad]where nombreControl='inc_resumen'and  id_funcionalidad =(SELECT id FROM [dbo].[gui_funcionalidad]where funcionalidad ='Actividades' and id_tipoFuncionalidad=(select id from [gui_tipoFuncionalidad]where TipoFuncionalidad='Formulario' ))
UPDATE [gui_funcionalidad]
SET [nombreControl] ='inc_resumenActividad'
WHERE id = @gui_idfuncionalida


SELECT @gui_idfuncionalida=[id]FROM [gui_funcionalidad]where nombreControl='inc_resumen'and  id_funcionalidad =(SELECT id FROM [dbo].[gui_funcionalidad]where funcionalidad ='Modelos Equipo'and id_tipoFuncionalidad=(select id from [gui_tipoFuncionalidad]where TipoFuncionalidad='Formulario' ))
UPDATE [gui_funcionalidad]
SET [nombreControl] ='inc_resumenModeloEquipo'
WHERE id = @gui_idfuncionalida


SELECT @gui_idfuncionalida=[id]FROM [gui_funcionalidad]where nombreControl='inc_resumen'and  id_funcionalidad =(SELECT id FROM [dbo].[gui_funcionalidad]where funcionalidad ='Repuestos'and id_tipoFuncionalidad=(select id from [gui_tipoFuncionalidad]where TipoFuncionalidad='Formulario' ))
UPDATE [gui_funcionalidad]
SET [nombreControl] ='inc_resumenRepuesto'
WHERE id = @gui_idfuncionalida


SELECT @gui_idfuncionalida=[id]FROM [gui_funcionalidad]where nombreControl='inc_resumen'and  id_funcionalidad =(SELECT id FROM .[dbo].[gui_funcionalidad]where funcionalidad ='Temparios'and id_tipoFuncionalidad=(select id from [gui_tipoFuncionalidad]where TipoFuncionalidad='Formulario' ))
UPDATE [gui_funcionalidad]
SET [nombreControl] ='inc_resumenTempario'
WHERE id =@gui_idfuncionalida

